Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224010 - gamin rpm should own /etc/gamin/{gaminrc,mandatory_gaminrc}
Summary: gamin rpm should own /etc/gamin/{gaminrc,mandatory_gaminrc}
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gamin
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-23 16:24 UTC by Kostas Georgiou
Modified: 2015-03-03 22:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-06 17:55:34 UTC


Attachments (Terms of Use)

Description Kostas Georgiou 2007-01-23 16:24:35 UTC
The gamin rpm should own /etc/gamin/{gaminrc,mandatory_gaminrc} (%ghost %config
I guess)

Comment 1 Alexander Larsson 2007-02-05 16:14:42 UTC
Hmmm? the gamin package doesn't even contain such files.
Why do you think it should?


Comment 2 Kostas Georgiou 2007-03-18 18:36:38 UTC
I was planning to use the files to block some nfs paths since gamin hits
autofs/nfs server hard. It's always nice to have the package listing it's config
files even if it doesn't provide any currently.

Comment 3 Alexander Larsson 2007-03-19 10:02:06 UTC
You mean we should put in empty files there?

Comment 4 Bug Zapper 2008-04-04 05:42:01 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 5 Bug Zapper 2008-05-06 17:55:32 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.